{
  "gallery_info": {
    "title": "(C71) [Shimofutaketa Zorome (Ahou Miya)] jerk it out (Senkou no Ronde)",
    "title_original": "(C71) [下二桁ぞろ目 (阿呆宮)] jerk it out (下二桁ぞろ目)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "senko no ronde"
      ],
      "group": [
        "shimofutaketa zorome"
      ],
      "artist": [
        "ahou miya"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      8,
      28,
      4,
      16,
      19
    ],
    "source": {
      "site": "exhentai",
      "gid": 1719175,
      "token": "cb0213de14",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1719175,
      "token": "cb0213de14"
    },
    "title": "(C71) [Shimofutaketa Zorome (Ahou Miya)] jerk it out (Senkou no Ronde)",
    "title_original": "(C71) [下二桁ぞろ目 (阿呆宮)] jerk it out (下二桁ぞろ目)",
    "date_uploaded": 1598588179000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.23,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/21/64/2164ab56a4d97b0b078ac452963f1a2e4e50f8a0-2525169-2118-3010-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 18,
    "images_resized": false,
    "total_file_size_approx": 37025464,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "senko no ronde"
      ],
      "group": [
        "shimofutaketa zorome"
      ],
      "artist": [
        "ahou miya"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "444364--ca2088a80550735ecf4c9597e83e580793048c23",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1599712043710
  }
}